<?php

namespace AppBundle\Repository;

/**
 * CostomktRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CostomktRepository extends \Doctrine\ORM\EntityRepository
{
    
      public function getPerc($rapporto,$scaglione){
           return $this->getEntityManager()
            ->createQuery(
               'SELECT e
                FROM AppBundle:Costomkt e
                WHERE e.idRapporto = :rpt
                AND e.idScaglione = :sca'
                   
            )
            ->setParameter('rpt', $rapporto)
            ->setParameter('sca', $scaglione)
            ->getResult();
        
    }
}
